.git
.svelte-kit
build
coverage
data
dist
node_modules
out
playwright-report
storybook-static
test-results
.env
.env.*
apps/*/.turbo
apps/*/build
apps/*/data
apps/*/dist
apps/*/playwright-report
apps/*/test-results
packages/*/.turbo
packages/*/dist
packages/*/storybook-static
